/* Group specific styling */

.headerLinks
{
    height: 339px;
}

.headerContainer
{
    height: 418px;
    background-image: URL('HomeBanner.jpg');
    background-color:transparent;
}

.bodyContainer
{
    background-image: URL('HomeBanner.jpg');
    background-repeat:no-repeat;
}